body { font-family: 'Montserrat'; color: #000; }
a { text-decoration: none; position: relative; }
.btn:hover { color: #000000 !important; background: #fff600; }
html { font-size: 62.5%; }
.header-bottom .container { overflow: inherit; }
.button-main a { background: #34a775; color: #fff; text-transform: capitalize; text-decoration: none; padding: 2rem 3rem; font-size: 1.8rem; font-weight: 500; }
.navbar-brand { padding: 1rem 0; }
.navbar-brand img {  max-width: 83%;}
.button-main a:hover { background: #cadd8e; color: #34a775 !important; }
.button-main { margin-top: 3rem; }
.pb-40 { padding-bottom: 4rem; }

/* header-footer */
.header { background: url(../images/pattern-anim.svg) 20% top / 20% no-repeat; background-color: #dedddd;}
.main-menu > ul > li + li { margin-left: 3rem; }
.main-menu > ul > li { position: relative; }
ul li { list-style: none; }
.main-menu > ul > li > a { font-size: 1.4rem; text-decoration: none; letter-spacing: .05rem; text-transform: uppercase; font-weight: 600; color: #000 !important; line-height: normal; }
.main-menu > ul > li > a.dropdown-toggle { padding: 3rem 0 3rem 0 !important; }
.header.active .main-menu > ul > li > a.dropdown-toggle { padding: 1.5rem 0 !important; }
.text-primary { color: #fff600 !important; }
.bg-primary { background-color: #fff600 !important; }
.bg-dark { background-color: #000 !important; }
.text-light { color: #fff !important; }
.header-top-links li a { color: #000; font-size: 1.6rem; font-weight: 500; border-bottom: .2rem solid #fff600; }
.main-button.header-btn { box-shadow: 0px 2px 1px -1px #999999; font-size: 1.5rem; text-transform: capitalize; background: #fff600; color: #000; padding: 1rem 1.5rem; border-radius: 1rem; font-weight: 600; margin-left: 2rem; }
.main-button.header-btn:hover { background: #000; color: #fff !important; }
.recent-work-gallery img { border-radius: .5rem; box-shadow: 0 0 1.6rem -1.8rem #000; }
.padding-section { padding: 5rem 0; }

/* header-footer ends */

/* home-page */

.banner-main { background: #e9e9e9; height: 60rem; display: flex; justify-content: center; align-items: center; }
.carousel-inner {  display: flex; align-items: center; }
.banner-right-part h1 { font-family: Arial, Helvetica, sans-serif; font-size: 5rem; font-weight: 500; color: #000; line-height: 1; }
.banner-right-part h2 {  font-family: 'Work Sans', sans-serif; font-size: 6rem; font-weight: 900; width: 100%; color:#fff; line-height:1;}
.banner-right-part span { font-size: 9rem; font-weight: 900; text-transform: uppercase; }
.carousel-control-prev-icon, .carousel-control-next-icon { border: solid .1rem #fff; border-radius: .5rem; padding: 1.7rem 2rem; background-size: 2rem; opacity: .9; }
.slick-prev, .slick-next { border: solid .1rem #000; border-radius: .5rem; padding: 1.7rem 2rem; display: flex; justify-content: center; align-items: center; font-weight: 100; z-index: 1; }
.bg-gray { background-color: #e9e9e9; }
.slick-prev:before, .slick-next:before { color: black; }
.carousel-control-next, .carousel-control-prev { opacity: 1; }
.carousel-control-prev { left: 2rem; width: auto; }
.carousel-control-next { right: 2rem; width: auto; }
.text-dark { color: #000 !important; }
.text-light-new { color: #666; }
.banner-right-part p { font-family: Arial, Helvetica, sans-serif; }
.main-button, .main-button-load a { font-size: 1.6rem; text-transform: uppercase; background: #000; color: #fff; padding: 1rem 1.5rem; border-radius: 1rem; font-weight: 500; }
.main-banner .main-button, .main-banner .main-button-load a { font-size: 1.6rem; text-transform: uppercase; background: #fff600; color: #000; padding: 1rem 3.5rem; border-radius: 1rem; font-weight: 800; }
.h2 { font-size: 3rem !important; font-weight: 400; }
.h3 { font-size: 3rem !important; font-weight: 900; }
.p { font-size: 1.8rem; font-weight: 500; }
.about-us p::first-letter { font-size: 2.4rem; font-weight: 900; }
.about-us-p { width: 69%; margin: 0 auto; }
.about-us-p a { color: #666; }
.about-us-p a:hover {color: #fff600;}
.why-choose-us .about-us-p { width: 72%; margin: 0 auto; }
.text-separator { border-color: #fff600; display: inline-block; position: relative; border-bottom: 3px solid #fff600; width: 70px; }
.main-menu > ul > li > a::before { content: ""; position: absolute; bottom: -.5rem; left: 0; background: #fff600; height: .2rem; width: 0; opacity: 0; transition: 1s all; }
.main-menu > ul > li > a:hover::before { width: 100%; opacity: 1; transition: 1s all; }
.main-menu > ul > li > a:hover { color: #000 !important; }
.service-block { border: none; padding: 1rem; }
.service-block .service-image { width: 9rem; padding:0; height: 9rem; }
.service-block .service-image img { max-width: 55%; }
.slick-list { padding: 0 !important; }
.slick-next { right: 2rem; }
.slick-prev { left: 2rem; }
.slick-slider { position: inherit; }
.counter-block { border-radius: 5rem 0 5rem 0; }
.counter-block .number { font-size: 4rem; }
.counter { --bs-gutter-x: 10rem; }
.why-choose-us {    /*background-image: url(../images/pattern-anim.svg);*/
padding: 2.5rem 0; background-repeat: no-repeat; background-position: right top; background-size: 30%; background-blend-mode: color-dodge; }
.icon-box { position: relative; margin-bottom: -3rem; z-index: 1; }
.icon-main>div .icon-box::before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.icon-main>div:nth-child(2n+2) .icon-box::before { background: url(../images/Polygon2.svg); background-size: contain; z-index: -1; background-repeat: no-repeat; background-position: center; content: ''; position: absolute; width: 9rem; height: 10rem; top: 50%; left: 50%; transform: translate(-50%, -50%); background: url(../images/Polygon2.svg)no-repeat center / cover; }
.icon-main>div:nth-child(2n+1) .icon-box::before { background: url(../images/Polygon\ 1.svg); background-size: contain; z-index: -1; background-repeat: no-repeat; background-position: center; }
.icon-box img { max-width: 100%; height: auto; width: 100%; max-width: 5rem; height: 10rem; object-fit: contain; object-position: center; }
.process-part .desc-box { border: solid .2rem #ebebeb; border-radius: 1rem; padding: 4rem 1rem 3rem 1rem; }
.process-part p { margin: 0; }
.icon-box::after { content: ""; position: absolute; left: 100%; width: 9.7rem; height: 0.1rem; border-top: dotted 0.2rem black; top: 50%; transform: translate(-34%, -50%); }
.icon-main>div:last-child .icon-box::after { display: none; }
.testimonials-part::before { content: ""; position: absolute; width: 35%; height: 100%; background: url(../images/pattern-anim.svg); background-repeat: no-repeat; background-size: contain; background-position: top; transform: rotate(184deg); bottom: -2%; filter: brightness(0.3); }
.testimoals-text { padding: 3.5rem 8.6rem; background: #d8d7d7; border-radius: 1.5rem; }
.text-opacity-70 { opacity: 0.7; }
.testimoals-text::before { content: "\f10d"; position: absolute; top: 0; left: 1.5rem; font-size: 5rem; font-family: 'Font Awesome 5 Free'; font-weight: bold; }
.testimoals-text::after { content: "\f10e"; position: absolute; bottom: 0; right: 1.5rem; font-size: 5rem; font-family: 'Font Awesome 5 Free'; font-weight: bold; }
.slick-dots { position: absolute; bottom: 7rem; width: 100%; left: 0; }
.slick-dots li button { background: #fff; }
.slick-dots li.slick-active button { background: #fff600; }
.slick-dots li.slick-active button { width: auto; }
.client-slider .logos img { filter: grayscale(1); transition: cubic-bezier(0.075, 0.82, 0.165, 1); width: 75%; margin: 0 auto; }
.client-slider .logos img:hover { filter: grayscale(0); transition: cubic-bezier(0.075, 0.82, 0.165, 1); }
.footer.why-choose-us { background-image: url(../images/pattern-anim.svg); background: url(../images/pattern-anim.svg) #fff; padding: 0; background-repeat: no-repeat; background-position: right top; background-size: 30%; background-blend-mode: screen; }
footer .nav-link { font-size: 1.6rem; font-weight: 500; position: relative; width: fit-content; }
.footer-divide { height: .2rem !important; margin-left: 1rem !important; }
.footer-bottom { background: #1a1904; }
.footer .nav-item a::before { content: ""; position: absolute; bottom: 0; left: 0; background: #000; height: .2rem; width: 0; opacity: 0; transition: 1s all; }
.footer .nav-item a:hover::before { width: 100%; opacity: 1; transition: 1s all; }

/*about us*/
.head-text { font-size: 6rem; font-weight: 900; }
.fs-25 { font-size: 2.5rem; }
.fs-30 { font-size: 3rem; }
.breadcrumbs-part { padding: 5rem 0; }
.breadcrumbs-part::before { content: ""; position: absolute; width: 25%; height: 100%; background: url(../images/pattern-anim.svg); background-repeat: no-repeat; background-size: 25rem; background-position: top; transform: rotate(184deg); bottom: -0.7rem; right: 0; overflow: hidden; filter: brightness(2); }
.progress { height: 0.5rem; background-color: #fff600; }
.progress .bg-dark { background-color: #000 !important; }
.progress-bar {    /*border-radius: 0 0.7rem 0.7rem 0;*/
color: hsl(0deg 0% 100% / 90%); }
.process-icon-box { position: relative; width: 6rem; height: 6rem; }
.progress-block h4 { position: relative; top: 2rem; font-weight: 600; }
.progress-block span { position: relative; text-align: right; width: 98%; display: block; top: -5px; font-size: 1.5rem; }
.process-icon-box::before { content: ""; position: absolute; background: url(../images/process-bg-black.png); background-size: contain; width: 100%; height: 100%; background-repeat: no-repeat; z-index: -1; background-position: center; }
.process-main .process-box:nth-child(2n+2) .process-icon-box::before { background: url(../images/process-bg-yellow.png); background-size: contain; background-repeat: no-repeat; background-position: center; }
.free-quote.testimonials-part::before { filter: brightness(2); }
.free-quote .form-control { padding: 1rem 1.5rem; font-size: 1.6rem; color: #909090; border: none; border-radius: 1rem; line-height: 1; }
.free-quote .form-control::placeholder { color: #909090; }
.rounded-5 { border-radius: 1rem; }
.team-body { margin-top: -1.5rem; }
.text-gray { color: #535353; }
.black-pattern::before { filter: brightness(0); }
.botton-pattern::before { content: ""; position: absolute; width: 100%; height: 100%; background: url(../images/pattern-anim.svg); background-repeat: no-repeat; background-size: 25%; background-position: 20% top; bottom: 0; filter: brightness(2); transform: scaleY(-1); z-index: -1; }
.header.active { z-index: 999; width: 100%; top: -10rem; transform: translateY(10rem); position: fixed !important; background-color: #fff; transition: all 0.6s ease 0s !important; box-shadow: 0 0 7rem -3rem #000000; padding: 0.5rem 0; }
.header { transition: all 0.6s ease 0s !important; }
.main-menu { z-index: 1; }
.header-logo { width: 12.5rem; }
.header.active .header-logo { width: 8rem; }
.header.active a { font-size: 1.4rem; }
.img-fluid { image-rendering: -webkit-optimize-contrast; width: auto; }
.fancybox-caption__body { visibility: hidden; }
.z-index-1 { z-index: 1; }
.testimonials-image { width: 25%; margin-right: 3%;}

.testimoals-text p { overflow-x: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; line-clamp: 3; -webkit-box-orient: vertical; overflow-y: auto; }
.testimoals-text { height: 15rem; }
.testimoals-text p::-webkit-scrollbar { width: .5rem; }
.testimoals-text p::-webkit-scrollbar-track { box-shadow: inset 0 0 .6rem rgba(0, 0, 0, 0.3); }
.testimoals-text p::-webkit-scrollbar-thumb { background-color: black; outline: none; }
.list-style li { list-style: inherit; list-style-type: disc; }
.dropdown-item { color: #fff !important; text-transform: uppercase; font-size: 1.3rem; padding: 0.8rem 2rem; }
.dropdown-menu-dark .dropdown-item.active, .dropdown-menu-dark .dropdown-item:active, .dropdown-menu-dark .dropdown-item:focus, .dropdown-menu-dark .dropdown-item:hover { color: #000 !important; background-color: rgb(255 246 0); }
.bold-class { font-weight: 800; }
.dropdown-menu { top: 7rem; }
.header.active .main-menu > ul > li.dropdown ul { top: 5rem !important; }

/* body .fancybox-content {
background: transparent;
max-width: 90%;
padding: 0;
}*/

/* .fancybox-content {
width: 100% !important;
height: inherit !important;
transform:translate(-267.05.1rem, -1107px) scale(1, 1) !important;
}  */
.recent-work-gallery img { width: 100%; }
.counter .counter-top:nth-child(odd) .counter-block { color: #000; }
.counter .counter-top:nth-child(even) .counter-block { color: #000; }
.banner-main, .carousel-inner { z-index: 0; }
.list-style li { margin: 1rem 0; }
.nav-toggle { display: none; }
.team-img img { width: 100%; }
.accordion-font-size { font-size: 1.8rem; }
.accordion-font-size .accordion-button { font-size: 1.6rem; color: #000; font-weight: 600; border-radius: 10px !important; padding: 12px 25px; }
.accordion-font-size .accordion-button::after { background-color: #fff600; border-radius: 50%; text-align: center; padding: 20px; background-size: 2rem; background-position: center; }
.accordion-font-size .accordion-button:focus {    /*  border: none !important;
          box-shadow: none !important;*/
box-shadow: 0px 3px 15px 0px rgb(0 0 0 / 10%); }
.accordion-font-size .accordion-item { border-radius: 10px; margin-bottom: 15px; }
.accordion-font-size .accordion-body { border-radius: 10px; padding: 20px 30px; font-size: 1.5rem; font-weight: 500; line-height: 1.7; }
.accordion-font-size .accordion-button:not(.collapsed) { background-color: #000 !important; color: #fff !important; }
.font-class span { font-size: 5rem; font-weight: 900; width: 100%; }
.font-class h1 { font-size: 5rem; font-weight: 900; width: 100%; }
.slide-left .slick-prev { right: 110px !important; left: auto !important; }
.slide-left .slick-prev:hover { background-color: #000; }
.slide-left .slick-prev:hover::before { color: #fff; }
.slide-left .slick-next:hover { background-color: #000; }
.slide-left .slick-next:hover::before { color: #fff; }
.slide-left .slick-next { right: 18rem !important; left: auto !important; }
.slide-left .slick-next::before { content: "<"; }
.slide-left .slick-prev:before { content: '>'; }
.slide-left .service-block { padding: 0; }
.slide-left .card-body { padding: 0; }
.border-class { border: 1px solid #e9e9e9; padding: 20px; }
.border-class i { color: #e9e9e9 !important; font-size: 55px; }
.border-class h3 { font-size: 22px; font-weight: 700; padding-top: 5%;}
.border-class p { color: #666; padding-top: 2%; font-size: 1.7rem;}
.text-size-class { font-size: 15px !important; font-weight: 600; }
.paragraph-class { font-size: 20px !important; }
.border-class a { font-size: 18px !important; }
.slide-left h3 { font-size: 36px; font-weight: 700; }
.client-part { font-size: 25px !important; }
.client-part-class { font-size: 18px !important; }
.service-image-2 { width: 12rem; padding: 4rem; height: 12rem; }
.contactus-class h3 { font-size: 40px; }
.contactus-class h5 { font-size: 22px; font-weight: 600; }
.contactus-class p { font-size: 25px; }
.contactus-class-right { border-radius: 5px 5px 0 0; }
.contactus-class-bottom { border-radius: 0 0 5px 5px; }
.contact-paragraph-class { font-size: 20px !important; font-weight: 600; }
.button-padding-class { padding-left: 50px; padding-right: 50px; }
.width-class { width: 50%; padding: 0; }
.form-class label { font-size: 17.89px; }
.form-lable-class { font-size: 26px; }
.contactus-class { padding-right: 50px; }
.our-work-class .card { background-color: transparent; }
.our-work-class { margin-top: -12rem; }
.padding-class { padding-bottom: 15rem; }
.card-h3-class h3 { font-size: 45px; font-weight: 600; }
.breadcrumbs-parts { position: relative; }
.breadcrumbs-parts::before { content: ""; position: absolute; width: 22%; height: 100%; background: url(../images/pattern-anim.svg); background-repeat: no-repeat; background-size: 35rem; background-position: right; transform: rotate(92deg); bottom: -6.7rem; right: -10rem; overflow: hidden; filter: brightness(2); }
.span-width-one { width: 50px; }
.form-class .form-control { height: 38px; border: none !important; }
.form-class .form-control:focus { border: none !important; box-shadow: none !important; }
.border-none-class { border: none; }
.contact-paragraph-class i { font-size: 26px; }
.img-width-class-section { width: 40px !important; }
.gallery-title { font-size: 36px; color: #42B32F; text-align: center; font-weight: 500; margin-bottom: 70px; }
.gallery-title:after { content: ""; position: absolute; width: 7.5%; left: 46.5%; height: 45px; border-bottom: 1px solid #5e5e5e; }
.filter-button { font-size: 18px; border: 1px solid #42B32F; border-radius: 5px; text-align: center; color: #42B32F; margin-bottom: 30px; }
.filter-button:hover { font-size: 18px; border: 1px solid #42B32F; border-radius: 5px; text-align: center; color: #ffffff; background-color: #42B32F; }
.btn-default:active .filter-button:active { background-color: #42B32F; color: white; }
.port-image { width: 100%; }
.gallery_product { margin-bottom: 30px; }
.img-top-class { width: 6rem; }
.img-banner-class { filter: grayscale(100%); }

/* PORTFOLIO SECTION */
.folio-section .folio-wrapper { width: auto; display: flex; flex-wrap: wrap; margin: 0 0; justify-content: center; }
/*.folio-section .folio-wrapper a { display: block; width: calc(100% / 3 - 2.4rem); margin: 1rem; text-align: center; }*/
.folio-section .folio-wrapper a { display: block; width: calc(100% / 3 - 0rem); /*margin: 1rem;*/ text-align: center; }
.folio-section .folio-wrapper a .folio-box { width: 100%; }
/*.folio-section .folio-wrapper a .folio-box { border-radius: .4rem; width: 100%; height: 34rem; position: relative; z-index: 1; box-shadow: .1rem .2rem 1rem #aeaeae; overflow: hidden; background-size: 100% !important; transition: var(--transition); }*/
.folio-section .folio-wrapper a .folio-box { /*border-radius: .4rem;*/ width: 100%; height: 34rem; position: relative; z-index: 1; /*box-shadow: .1rem .2rem 1rem #aeaeae;*/ overflow: hidden; background-size: 100% !important; transition: var(--transition); }
.folio-section .folio-wrapper a .folio-box:before { content: ''; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: #000; opacity: 0; visibility: hidden; transition: var(--transition); }
.folio-section .folio-wrapper a .folio-box:hover:before { opacity: 0.5; visibility: visible; }
.folio-section .folio-wrapper a .folio-box:hover { background-size: 100% !important; }
.folio-section .folio-wrapper a .folio-box h2 { content: ''; position: absolute; width: 100%; top: auto; bottom: 0; left: 0; background-color: #000; font-size: 1.6rem; font-weight: 400; line-height: 20; color: #fff; padding: 20 10; transform: translateY(100%); opacity: 0; visibility: hidden; overflow: hidden; height: auto; transition: var(--transition); }
.folio-section .folio-wrapper a .folio-box:hover h2 { opacity: 1; visibility: visible; transform: translateY(0); }
.folio-section .more-link { text-align: center; padding: 50 0 0 0; }
.folio-section .more-link a { background-color: #000; box-shadow: 0 0 .8rem .1rem rgba(0, 0, 0, 0.2); color: #fff; display: inline-block; font-size: 1.8rem; letter-spacing: .1rem; line-height: 20; min-width: 17.2rem; padding: 1.5rem; border-radius: 10; text-transform: uppercase; }
.folio-section .more-link a:hover { background-color: var(--yellow); color: #000; }
body .fancybox-content { background: transparent; max-width: 90%; padding: 0; }
body .fancybox-slide--html .fancybox-close-small { background-color: #faed23; border-radius: 100%; opacity: 1; padding: .3rem; }
.container { overflow: hidden; }
.portfolio-section .hidden { display: none; }
.portfolio-section .list-wrappper { display: flex; flex-wrap: wrap; }
.portfolio-section .list-wrappper .list { width: 33.3%; }
.portfolio-section .list-wrappper .list a { display: block; /*margin-bottom: 25px;*/ }
.portfolio-section .list-wrappper .list a img { display: block; width: 100% }
.portfolio-section .list-wrappper .list a { /*margin-left: 25px;*/ }
.load-more { width: fit-content; }

/*icon animation css
.process {border: 1px solid #c6c6c6; position: relative;    width: calc(100% / 5 - 44px);    margin: 0 22px;    background-color: #fff;    border-radius: 15px;    padding: 75px 15px 13px;}
.process .icon:before {    content: '';    position: absolute;    width: 115px;    height: 124px;    top: 50%;    left: 50%;    transform: translate(-50%,-50%);    background: url(../images/shape-black.svg)no-repeat center / cover;    filter: invert(100%);}
.process-section .process-wrapper .process .icon:after {    content: '';    position: absolute;    width: 90px;    height: 100px;    top: 50%;    left: 50%;    transform: translate(-50%,-50%);    background: url(../images/shape-black.svg)no-repeat center / cover;}
*/
/*filters*/
.cbp-l-filters .cbp-filter-item { cursor: pointer; margin: 0 .2rem; }
.cbp-l-filters .cbp-filter-item, .cbp-l-filters .cbp-filter-item span { display: inline-block; }
.cbp-l-filters .cbp-filter-item span { color: #26313c; font-size: 1.6rem; text-transform: capitalize; position: relative; padding-bottom: 0; font-weight: 600; }
.cbp-l-filters>.cbp-filter-item+.cbp-filter-item::before { display: inline-block; padding-right: 0.6rem; padding-left: 5px; color: inherit; content: "/"; }
.cbp-l-filters.whitecolor .cbp-filter-item span { color: #fff; }
.cbp-l-filters .cbp-filter-item-active { cursor: default; }
.cbp-l-filters .cbp-filter-item-active span, .cbp-l-filters .cbp-filter-item:hover span, .cbp-l-filters .cbp-filter-item:focus span, .cbp-l-filters.whitecolor .cbp-filter-item:focus span, .cbp-l-filters.whitecolor .cbp-filter-item-active span { color: #295f9c; }
.portfolio-wrap { display: flex; flex-wrap: wrap; }

/* .portfolio-section .portfolio-wrap a {
 margin: 0;
 grid-template-rows: 1fr auto;
 margin-bottom: 10px;
 break-inside: avoid;
}

.portfolio-section a > img {
 grid-row: 1 / -1;
 grid-column: 1;
}

.portfolio-section .container {
 column-count: 2;
 column-gap: 10px;
 row-gap: 10px;
}
.portfolio-section a img{
   width: 100%;
}
.section-height-class{
   height: 400px;
} */
.our-work .breadcrumbs-parts::before { display: none; }
.breadcrumbs-parts { align-items: center; display: flex; }
.breadcrumbs-parts img { height: 240px; object-fit: contain; }
.contact-us .breadcrumbs-parts { height: 400px; padding-top: 50px; }

/* Gaurang */
.text-capitalization { text-transform: capitalize; }
.service-link-txt{font-weight: bold; color:#295f9c !important;}
.service-txt{color:#295f9c !important;}

/* Gaurang */

.main-banner{
    height: 600px;
    display: flex;
    align-items: center;
    padding: 0px 80px;
}
.logo-banner {
    background: url(/images/logo-bg.jpg);
    background-size: cover;
    /* background-color: rgb(0 0 0 / 90%); */
    background-color: rgb(0 0 0);
    background-blend-mode: color;
}
.pack-banner {
    background: url(/images/packaging-bg.jpg);
    background-size: cover;
    /* background-color: rgb(0 0 0 / 90%); */
    background-color: rgb(0 0 0);
    background-blend-mode: color;
    background-position:center bottom;
}
.mark-banner {
    background: url(/images/marketing-banner.jpg);
    background-size: cover;
    /* background-color: rgb(0 0 0 / 90%); */
    background-color: rgb(0 0 0);
    background-blend-mode: color;
    background-position:center bottom;
}
.mark-banner img{
    top: 0;
    right: 0;
    position: absolute;
    width: fit-content;
    height: 100%;
}
.main-banner .main-button:hover{
    background: #000000;
    color: #fff !important;
}
.boxes-con{
    border-radius: 6px;
    box-shadow: 0px 9px 24px 0px rgba(26, 47, 106, 0.05);
    border: 2px solid #dce5e7;
    background-color: #eff7ff;
    height: 250px;
    transition: 0.6s all;
  }
  .boxes-con2{
    border-radius: 6px;
    box-shadow: 0px 9px 24px 0px rgba(26, 47, 106, 0.05);
    border: 2px solid #dce5e7;
    background-color: #fff7ef;
    height: 250px;
    transition: 0.6s all;
  }
  .boxes-con:hover{
    margin-top: -10px;
    transition: 0.6s all;
  }
  .boxes-con2:hover{
    margin-top: -10px;
    transition: 0.6s all;
  }
  .con-txt{
    font-size: 17px;
    color: black;
    font-family:Arial, Helvetica, sans-serif;
    font-weight: bold;
    padding: 10px;
  }
  .con-txt2{
    font-size: 15px;
    color: black;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
  }
  .breadcrumbs {
    margin: 30px 0;
}


.breadcrumbs ul {
    list-style: none;
}


.breadcrumbs li {
    position: relative;
    padding-right: 16px;
    margin-right: 10px;
    color: #c0c1cd;
}

.breadcrumbs li::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 6px;
    height: 100%;
    font-family: 'FontAwesome';
}


.breadcrumbs li:nth-last-of-type(1)::after {
    display: none;
}

.breadcrumbs li a {
    color: #383749;
    text-decoration: none;
    font-size: 19px;
    color: #295f9c;
}
.thanks-tetx{
  font-size: 3rem; font-weight: 900; width: 100%;
}
.btn-thnaks{
  color: black; text-transform: capitalize; text-decoration: none; padding: 10px; font-size: 1.8rem; font-weight: 500;
  box-shadow: 0px 2px 1px -1px #999999;
 border: 2px solid black;
 border-radius: 1rem;
}
.btn-thnaks:hover{
  background: black; color: white !important;
  border: none;
}
.card-colr {
  background: #fff;
  border: 2px solid #A8A8A8;
  width: 100%;
  height: 100%;
}

.img-all-size{
  height: 100%;
  width: 100%;
  /* border-radius: 50%; */
  padding: 10px;
}
.swiper-navBtn {
  color: #000;
  height: 50px;
  width: 50px;
  /* border: 1px solid; */
  transform: translateY(-40%);
  background:#fff600;
  border-radius: 50%;
}
.swiper-navBtn::before,
.swiper-navBtn::after {
  font-size: 24px;
}

.swiper-pagination-bullet {
  background-color: #333;
  margin-bottom: -120px;
}

.amit 
{
  position: relative;
}

@media screen and (max-width: 350px) {
  .swiper-navBtn {
    display: none;
  }
}
element.style {
  width: 0;
  margin-right: 0px;
}
.swiper-slide img {
  cursor: pointer;
}
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  padding-top: 10%;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.9);
}
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}
.modal img {
  width: 100%;
  height: auto;
  display: block;
  margin: auto;
}
.close {
  position: absolute;
  top: 20px;
  padding-top: 6%;
  right: 25%;
  color: #fff;
  font-size: 40px;
  font-weight: bold;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .modal {
    padding-top: 58%;
  }
}
@media screen and (max-width: 768px) {
  .close {
    padding-top: 40%;
    right: 19px;
  }
}
.margin-top-60{
  margin-top: 60px;
}

.term-content
{
  font-size: 16px;
  color:#282a2c;  
  
  text-align: justify !important;
}

/* Common Css */
.font-weight-bold {
    font-weight: bold;
}
.mu-sec-3 {
  margin-top: 1rem;
}

/* Common Css */
